@charset "utf-8";

form {
  width:70%;
  color: #000;
}

form table {
  text-align: right;
  width: 100%;
}


form table td {
  width: 40% ;
  padding:2px;
  /* padding-top: 10px; */
  /* vertical-align: top; */
  text-align: right;
}

form table td+td {
  width: 5% ;
}

form table td + td + td {
  width: 55% ;
  text-align: left;
}

form table td + td + td + td {
  width: 100% ;
}

form label {
  font-weight: normal;
}

form label.field_hint {
  float: left !important;
  cursor: pointer;
}

form input, textarea, select {
  border: 1px solid black !important;
  width: 100% !important;
  border-radius: 0 !important;
  background: none;
}

form input[type="checkbox"],
form input[type="radio"]{
	float: left;
  width: 18px !important;
  margin: 4px 0 0;
  line-height: normal;
  cursor: pointer;
}

input[type="submit"]{
	border:0px;margin-top: 10px;
  	background: #ED5906;
  	color: white;
  	padding: 10px;
}

form .g-recaptcha {
  float: right;
  width: 100% !important;
  transform: scale(1);
  transform-origin: 0;
  -webkit-transform: scale(1);
  transform: scale(1);
 -webkit-transform-origin: 0 0; 
  transform-origin: 0 0; 
}


legend {
  font-size: 12pt;
  text-align: left;
  color: rgb(0,0,0);
  font-weight: bold;
  padding: 20px 0px 0px 0px;
  border-bottom: 1px solid #adadad;
}

legend.more_persons_seminars_registration{
  cursor: pointer;
}

legend.more_persons_seminars_registration:after {
  content: " +";
  color: #ED5906;
  font-size: 1.5em;
}


form .font-weight-extra-bold, .font-weight-extrabold {
     font-weight: 500 !important;
}
.form-control:not(.form-control-sm):not(.form-control-lg) {
     font-size: 1rem !important;
     line-height: 1.85 !important;
}

form.registration input:not([type=checkbox]):not([type=radio]), form.registration textarea {
     border: 1px solid black !important;
     width: 100% !important;
     border-radius: 0 !important;
     background: none;
     display: block;
     width: 100%;
     padding: 0.375rem 0.75rem;
     font-size: 1rem;
     font-weight: 400;
     line-height: 1.5;
     color: #212529;
     background-color: #fff;
     background-clip: padding-box;
     border: 1px solid #ced4da;
     -webkit-appearance: none;
     -moz-appearance: none;
     appearance: none;
     border-radius: 0.25rem;
     transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
form.registration input[type="submit"].submit {
     border: 0px;
     margin-top: 1rem;
     background: #ED5906 !important;
     color: #FFF !important;
     padding: 10px;
     border: 0px !important;
     text-transform: uppercase;
     color: var(--color-inverse) !important;
     padding: 0.75em !important;
     border-radius: 0px !important;
     font-size: 100% !important;
     margin-right: 1em;
     margin-bottom: 1em;
     background-color: var(--secondary-color) !important;
     border-color: var(--secondary-color) !important;
}
form.registration td {
     text-align: left !important;
     vertical-align: top;
}
form.registration {
    width:100% !important
}
 .tx-sf-event-mgt form + a.button {
     margin-top: 2rem;
     display: inline-block;
     width: auto;
}
form.registration select{
    background:#FFFFFF;
     padding: 0.375rem 0.75rem;
}

div#field-errors-registration\.accepttc {
    display: none;
}




@media (max-width: 767px){
form{width:100%}
	form.registration td {
	    text-align: left !important;
	    vertical-align: top;
	    width: 100%;
	    display: block;
	}
	form table td + td{
		display:none !important;
	}
	form table td + td + td {
	    display: block !important;
	}
	
	.col-6 {
    flex: 0 0 auto;
    width: 100%;
}
}